.bs-icon {
  --bs-icon-size: .75rem;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  font-size: var(--bs-icon-size);
  width: calc(var(--bs-icon-size) * 2);
  height: calc(var(--bs-icon-size) * 2);
  color: var(--bs-primary);
}

.bs-icon-sm {
  --bs-icon-size: 1rem;
}

.bs-icon.bs-icon-primary {
  color: var(--bs-white);
  background: var(--bs-primary);
}

.bs-icon.bs-icon-rounded {
  border-radius: .5rem;
}

.font-family-2 {
  font-family: 'Source Sans 3', sans-serif;
}

.font-family {
  font-family: 'Playfair Display', serif;
}

.link-colour {
  color: rgb(255,255,255);
  font-family: 'Source Sans 3', sans-serif;
}

.bold-font-family {
  font-family: 'Playfair Display', serif;
  font-weight: bold;
}

.link-colour {
  color: rgb(255,255,255);
}

.font-family-2 {
  font-family: 'Source Sans 3';
}

.transparent-black-background {
  background: rgba(255,255,255,0);
}

.icon-colour-size {
  color: rgb(255,255,255);
  font-size: 20px;
}

.font-family-colour {
  color: rgb(255,255,255);
  font-family: 'Playfair Display', serif;
}

.transparent-background {
  background: rgba(0,0,0,0.5);
}

.navbar-background {
  background: rgb(33,37,41);
}

.footer-background {
  background: rgb(33, 37, 41);
}

.text-align-center {
  text-align: center;
}

.font-family {
  font-family: 'Playfair Display';
}

.image-height {
  height: 200px;
}

.paragraph-size-family-margin {
  font-size: 20px;
  font-family: 'Source Sans 3', sans-serif;
  margin-bottom: 20px;
  margin-top: 20px;
}

.navbar-background-colour {
  background: rgb(33,37,41);
  color: rgb(33,37,41);
}

.size-family-margin-text {
  font-size: 20px;
  font-family: 'Source Sans 3', sans-serif;
  margin-bottom: 20px;
  margin-top: 20px;
  text-align: center;
}

.background-bbmp {
  background: url("../../assets/img/blue-bay-marine-park.jpg") center / cover no-repeat;
}

.background-cc {
  background: url("../../assets/img/catamaran-cruises.jpg") center / cover no-repeat;
}

.background-hlm {
  background: url("../../assets/img/hiking-le-morne.jpg") center / cover no-repeat;
}

.background-lm {
  background: url("../../assets/img/local-markets.jpg") center / cover no-repeat;
}

.background-sad {
  background: url("../../assets/img/snorkelling-and-diving.jpeg") center / cover no-repeat;
}

.background-ws {
  background: url("../../assets/img/water-sports.jpg") center / cover no-repeat;
}

.background-eattd {
  background: url("../../assets/img/experiences-and-things-to-do.jpg") center / cover no-repeat;
}

.background-pb {
  background: powderblue;
}

.background-bm {
  background: url("../../assets/img/belle-mare.jpg") center / cover no-repeat;
}

.background-fef {
  background: url("../../assets/img/flic-en-flac.jpg") center / cover no-repeat;
}

.background-gb {
  background: url("../../assets/img/grand-baie.jpg") center / cover no-repeat;
}

.background-gg {
  background: url("../../assets/img/gris-gris.jpg") center / cover no-repeat;
}

.background-iac {
  background: url("../../assets/img/ile-aux-cerfs.jpg") center / cover no-repeat;
}

.background-lc {
  background: url("../../assets/img/la-cambuse.jpg") center / cover no-repeat;
}

.background-lem {
  background: url("../../assets/img/le-morne.jpg") center / cover no-repeat;
}

.background-ettb {
  background: url("../../assets/img/explore-the-top-beaches.jpg") center / cover no-repeat;
}

.colour-text {
  color: rgb(255,255,255);
  text-align: center;
}

.background-bttv {
  background: url("../../assets/img/best-time-to-visit.jpg") center / cover no-repeat;
}

.background-c {
  background: url("../../assets/img/currency.jpg") center / cover no-repeat;
}

.background-gt {
  background: url("../../assets/img/getting-there.jpg") center / cover no-repeat;
}

.background-l {
  background: url("../../assets/img/language.png") center / cover no-repeat;
}

.background-patt {
  background: url("../../assets/img/plan-ahead-travel-tips.jpg") center / cover no-repeat;
}

.background-ccw {
  background: url("../../assets/img/crystal-clear-waters.jpg") center / cover no-repeat;
}

.background-tw {
  background: url("../../assets/img/tropical-wildlife.jpg") center / cover no-repeat;
}

.background-vc {
  background: url("../../assets/img/vibrant-culture.jpg") center / cover no-repeat;
}

.background-wsb {
  background: url("../../assets/img/white-sand-beaches.jpg") center / cover no-repeat;
}

.background-wcm {
  background: url("../../assets/img/why-choose-mauritius.jpg") center / cover no-repeat;
}

.background-h {
  background: url("../../assets/img/homepage.jpg") center / cover no-repeat;
}

.border-colour {
  border-color: rgb(33, 37, 41);
  border-top-color: rgb(33,;
  border-right-color: 37,;
  border-bottom-color: 41);
  border-left-color: 37,;
}

